<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página de chat</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        
    </header>
    <main>
        <section class="chatBox">
            
            <div class="chatTitulo">
                <h2>Histórico de Mensagens</h2>
            </div>
            <section class="historico"></section>
            <div class="editorMensagem">
                <textarea rows="10" columns="50" name="input" class="inputmsg"></textarea>
                <button class="button" id="botaoEnvia">Enviar</div>
            </div>

                
        </section>     
        

    </main>

<script src="script.js"></script>
</body>
</html>